.a1, .a1 td, .a1 font { color: #FFFFFF;font-family: Times New Roman, Times, serif; font-size: 14px }
.a1 a:link, .a1 a:visited { color: #FFFFFF; text-decoration: none }
.a1 a:hover, .a1 a:active { color: #FFFFFF; text-decoration: underline }

.a2, .a2 td { color: #5A5A70;font-family: Times New Roman, Times, serif; font-size: 14px!important; line-height: 135%}
.a2 a:link, .a2 a:visited { color: #B00000; text-decoration: none }
.a2 a:hover, .a2 a:active { color: #B00000; text-decoration: underline }

.a3, .a3 td { color: #5A5A70;font-family: Times New Roman, Times, serif; font-size: 12px!important; line-height: 135%}
.a3 a:link, .a3 a:visited { color: #5A5A70}
.a3 a:hover, .a3 a:active { color: #5A5A70}

.a4 {font-family: Tahoma;COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;font-weight: bold}
.a4 td {font-family: Tahoma;COLOR: #ffffff;FONT-SIZE: 14px;LINE-HEIGHT: 135%;font-weight: bold}
.a4 A:link {FONT-SIZE: 14px; COLOR:#ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.a4 A:visited {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION:none;LINE-HEIGHT: 135%;font-weight: bold}
.a4 A:active {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}
.a4 A:hover {FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline;LINE-HEIGHT: 135%;font-weight: bold}
